Subject: Donation in the form of service to Darwin Day

From: Arun <[email-masked]>
Date: Mon, 19 Jun 2006 17:20:17 +0530

Dear Dr.R.Stephens,

I'm proud to be a part of Darwin Day, I also share my birthday with Darwin!

I'm a student and a freelance web & graphic designer from India. I'd like to
contribute my best towards Darwin Day and Science. So I make a humble offer
to help you with any design related requirements that you may have. I'd like
to offer this service for free.
Do let me know if you'd like to see my work.

Please let me know if I can be of any help.

Best Regards,

Arun

On 6/19/06, Dr.R.Stephens <[email-masked]> wrote:
>
>
> Redwood City, California
>                                                                    United
> States
>                                                                    17 June
> 2006
> Dear Arun J,
>
> First let me thank all of you for providing your names or e-mails as
> supporters of Darwin Day --- the Celebration of Science and Humanity.  If
> there is anything our nation currently needs, it is a better understanding
> of Science and a mutual appreciation of all Humanity.
>
> I'm very pleased to be able to report that this year's celebration on
> February 12, 2006, was a tremendous success, with more that 650 events being
> held around the world.  Most of the Celebrations were held in English
> speaking countries, but in recent years there has been a growing
> participation in Darwin Day throughout the world.  For instance, events
> were held in 13 different countries, including 26 events in Italy, where 15
> of the major universities held celebrations.  Other countries with Darwin
> Day celebrations include Canada, England, Ireland, Chile, Australia,
> Argentina, Bangladesh, Brazil, Ecuador, Germany, Guatemala, India, New
> Zealand, Nigeria, Norway, Spain, the United Kingdom, and the United States.
>
> Together we made news this year receiving Darwin Day coverage in over 150
> newspapers, E-news articles, and even on prime time TV news!  In addition,
> our Website www.darwinday.org remains on-line year-around as a source of
> educational material about Charles Darwin's life and the science of
> evolution.
>
> Together we have created a very effective system for communicating the
> history and logic of Charles Darwin's pioneering discoveries and the
> convincing scientific evidence for evolution.  We have nearly 1500 people
> who have a strong interest in Darwin Day's activities, and we have
> communicated with nearly 67,000 academic and medical people who have
> advanced understanding of the scientific process.  We can e-mail to them
> at low cost to coordinate the public Celebrations on Darwin Day, when we who
> understand Science and respect Humanity share with the rest of the world the
> importance of evolution for interpretation of biomedical research.
>
> *Darwin**'s bicentennial birthday will arrive on February 12, 2009, and we
> need your help.  If you could make a donation of 25 to 50 dollars it would
> make it possible for us to expand our communication network to the entire
> world.  For US taxpayers this donation can be tax deductible.  Your
> support will enable **our staff to develop the Web site so that by the
> fall of 2006 it will appear in at least 8 of the major world languages.  Your
> support will enable us to create downloadable posters, songs, lesson
> plans, banners and slogans that can be used at any time to keep Darwin Day
> and science advancing.  By going to
> http://darwinday.org/englishL/donate/index.html, you can make a donation
> conveniently through **Pay Pal or by other means. *
>
> Please make a donation to this very worthy cause that we all support
> intellectually!
>
> Yours sincerely,
>
> Robert J. ("Bob") Stephens, Ph. D.
> Emeritus Director, Cell Biology Program
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)3
> corp.
> http://darwinday.org
>
> P.S. If you do not want to receive further e-mail from Darwin Day
> Celebration at your current e-mail address, simply send an e-mail to
> [email-masked], using the account you want unsubscribed.  If
> using that account is not possible, send the information from another
> account, *with a message giving your old e-mail address,* and the e-mail
> where we can verify that you actually want our messages stopped.  You can
> also unsubscribe by sending regular mail, with your e-mail clearly
> identified, to "Darwin Day Celebration (Unsubscribe), 2682 Middlefield Rd,
> Ste. P, Redwood City, CA  94063, USA".
>